.version.extensoes /* version checker */
{
	color: #0000F8;
	background-color: #428889;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 761px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#pu3197
{
	width: 0.01px;
}

#u3197
{
	z-index: 2;
	min-height: 908.9px;
	padding-bottom: 0px;
}

#u3197_position_content
{
	margin-top: -1px;
	padding-bottom: 18px;
	width: 100%;
}

#u3471
{
	z-index: 3;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3201
{
	z-index: 6;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 157px;
}

#u3254
{
	z-index: 55;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 46px;
}

#u3253-4
{
	z-index: 51;
	width: 349px;
	min-height: 24px;
	margin-left: 16px;
	margin-top: 729px;
	position: relative;
}

#u3256
{
	z-index: 57;
	width: 19px;
	margin-left: 181px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3197-bw
{
	z-index: 2;
	min-height: 908.9px;
}

#u3200
{
	z-index: 5;
	min-height: 324px;
	padding: 49px 27px 337px 32px;
}

#pu3471,#pu3419
{
	width: 0.01px;
	position: relative;
}

#u3419
{
	z-index: 78;
	width: 5px;
	height: 5px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u3418-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#pu3420
{
	width: 0.01px;
	margin-top: 25px;
	position: relative;
}

#u3420
{
	z-index: 79;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3422-8
{
	z-index: 81;
	width: 163px;
	min-height: 208px;
	background-color: transparent;
	font-size: 11px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u3425
{
	z-index: 89;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 248px;
	margin-top: 21px;
	position: relative;
}

#u3426
{
	z-index: 90;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u3426:hover
{
	background-color: #C1CCBA;
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3427-4
{
	z-index: 91;
	width: 62px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.18;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u3427-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3427-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.18;
}

#u3427
{
	font-size: 11px;
}

#u3200-bw
{
	z-index: 5;
	min-height: 324px;
	margin-top: 119px;
}

#menuu3203
{
	z-index: 8;
	min-height: 26px;
}

#u3246
{
	width: 52px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3249
{
	width: 52px;
	padding-bottom: 14px;
	position: relative;
}

#u3249:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3249:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3251-4
{
	width: 52px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3249:hover #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3249:active #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3225
{
	width: 52px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u3228
{
	width: 52px;
	padding-bottom: 14px;
	position: relative;
}

#u3249.MuseMenuActive,#u3228:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3228:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3230-4
{
	width: 52px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3249.MuseMenuActive #u3251-4,#u3228:hover #u3230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3228:active #u3230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3211
{
	width: 52px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u3214
{
	width: 52px;
	padding-bottom: 14px;
	position: relative;
}

#u3228.MuseMenuActive,#u3214:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3214:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3214.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3216-4
{
	width: 52px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3228.MuseMenuActive #u3230-4,#u3214:hover #u3216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3214:active #u3216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3214.MuseMenuActive #u3216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u3218
{
	width: 53px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u3219
{
	width: 53px;
	padding-bottom: 14px;
	position: relative;
}

#u3219:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3219:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3221-4
{
	width: 53px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3219:active #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3232
{
	width: 53px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u3233
{
	width: 53px;
	padding-bottom: 14px;
	position: relative;
}

#u3219.MuseMenuActive,#u3233:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3233:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3234-4
{
	width: 53px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3219.MuseMenuActive #u3221-4,#u3233:hover #u3234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3233:active #u3234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3204
{
	width: 53px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u3205
{
	width: 53px;
	padding-bottom: 14px;
	position: relative;
}

#u3233.MuseMenuActive,#u3205:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3205:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3207-4
{
	width: 53px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3233.MuseMenuActive #u3234-4,#u3205:hover #u3207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3205:active #u3207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3239
{
	width: 53px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u3240
{
	width: 53px;
	padding-bottom: 14px;
	position: relative;
}

#u3205.MuseMenuActive,#u3240:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3240:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3240.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3241-4
{
	width: 53px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3205.MuseMenuActive #u3207-4,#u3240:hover #u3241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3240:active #u3241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3240.MuseMenuActive #u3241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#menuu3203-bw
{
	z-index: 8;
	min-height: 26px;
	margin-top: 119px;
}

#u4762-15
{
	z-index: 59;
	width: 321px;
	min-height: 31px;
	margin-left: 30px;
	margin-top: 8px;
	position: relative;
}

.html
{
	background-color: #D2D4D5;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

